.detail-head {
    margin: 0 auto;
    width: 1200px;
}

.detail-head h2 {
    margin: 16px 0;
    font-size: 28px;
}

.detail-head-tag {
    display: flex;
    color: #999999;
    margin-bottom: 24px;
    font-size: 16px;
}

.detail-head-tag img {
    width: 16px;
    height: auto;
    margin-right: 6px;
}

.detail-head-tag .tag {
    display: flex;
    align-items: center;
}

.tag+.tag {
    margin-left: 24px;
}

.detail-main {
    width: 886px;
}

.detail-main h3 {
    font-weight: bold;
    font-size: 18px;
    color: #000000;
}
.detail-main p {
    color: #555;
    margin: 16px 0;
    font-size: 16px;
    line-height: 24px;
}
.related_projects {
    background-image: url(../../images/detailPage/detailBg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 172px;
    margin-bottom: 16px;
    padding: 16px;
}

.project-title {
    font-size: 20px;
    color: #000;
    margin-bottom: 16px;
    font-weight: bold;
}

.project-title img {
    width: 17px;
    height: auto;
    margin-right: 6px;
}

.project-connent {
    display: flex;
}

.project-connent img {
    flex: none;
    width: 96px;
    height: 96px;
    margin-right: 12px;
    border-radius: 8px;
    object-fit: cover;
}

.project-connent .connent {
    flex: none;
    width: calc(100% - 110px);
}

.project-connent .connent h3 {
    margin-bottom: 7px;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.project-connent .connent p {
    color: #666666;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tag_box {
    display: flex;
    margin-bottom: 18px;
}

.tag_info {
    padding: 6px 8px;
    font-size: 14px;
    color: #666;
    margin-right: 10px;
    background: #F7F7F7;
    border-radius: 3px 3px 3px 3px;
}

.related_projects a.li-two:hover h3 {
    color: #2978FF !important;
}

.register_dialog {
    position: relative;
}

.disclaimer {
    margin-top: 30px;
    margin-bottom: 30px;
}

.disclaimer-title {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
}

.disclaimer-content {
    padding: 20px;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.disclaimer-content p {
    text-align: center;
    margin: 5px 0;
    font-size: 14px;
    color: #666;
}